@charset "EUC-JP";
 
/*=========================================================================
種類：ビジョンとマニフェスト
適用 ：http://www.kashino.net/vision/
更新 ： 20130816追加
=========================================================================*/

.visionBox{
	width:706px;
	text-indent:-9999px;
	margin:0 auto;
	overflow:hidden;
	}
.visionBox#vision01{
	position:relative;
	height:798px;
	background:url(../images/vision/vision2013_01.jpg) no-repeat;
	}
.visionBox#vision02{
	height:628px;
	background:url(../images/vision/vision2013_02.jpg) no-repeat;
	}
.visionBox#vision03{
	height:517px;
	background:url(../images/vision/vision2013_03.jpg) no-repeat;
	}
.visionBox#vision04{
	height:529px;
	background:url(../images/vision/vision2013_04.jpg) no-repeat;
	}
.visionBox#vision05{
	height:804px;
	background:url(../images/vision/vision2013_05.jpg) no-repeat;
	}	
.visionBox h1,
.visionBox h2{
	background:none !important;
	border:none !important;
	}

.visionBox#vision01 a{
	position:absolute;
	top:294px;
	left:495px;
	display:block;
	width:199px;
	height:97px;
	text-indent:-9999px;
	}
